@import url('https://fonts.googleapis.com/css?family=Roboto');
@font-face {
    font-family: 'Conv Nandos Hand Alt';
    src: url('../fonts/Nandos Hand Alt.eot');
    src: url('../fonts/Nandos Hand Alt.woff') format('woff'), url('../fonts/Nandos Hand Alt.ttf') format('truetype'), url('../fonts/Nandos Hand Alt.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    background: #dcdcdc;
    background-size: cover !important;
    font-family: 'Roboto', sans-serif;
    opacity: 1;
    font-weight: normal;
}
.wrapper.login {
    background: url('../imgs/bg.jpg') top center no-repeat !important;
    background-size: cover !important;
    min-height: 100vh;
    color: #fff;
}
.title {
    font-family:'Conv Nandos Hand Alt', sans-serif !important;
    font-weight: normal !important;
    font-size: 45px;
}
.subTitle {
    font-size: 35px;
}
.text, p {
    opacity: 1;
    font-size: 20px;
    font-weight: normal;
    line-height: 30px;
}
input, select, .btn {
    border: 1px solid #575757;
    background: rgba(255,255,255,1);
    color: #222;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
}
input:focus, select:focus {
    background: #fff;
}
.btnPrimary {
    font-family: 'Roboto', Arial, sans-serif;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 43px;
    margin: 0 auto;
    padding: 0;
    font-weight: 600;
    line-height: 1.5rem;
    color: #000;
    background-color: #01E2C2;
    border: 0;
    outline: 0;
    font-size: 20px;
    line-height: 43px;
}
.btnPrimary:before {
    position: absolute;
    top: -1px !important;
    left: 13px !important;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: #F701B5 transparent transparent;
    content: "";
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    backface-visibility: hidden;
    box-sizing: border-box;
    border-width: 16px 10px 0;
}
.btnPrimary:hover {
    background-color: #95E8DB;
    opacity: 1;
}
.btnPrimary:hover:before {
    -webkit-animation: cta-bounce .5s infinite alternate;
    animation: cta-bounce .5s infinite alternate
}
.btnPrimary:hover:after {
    width: 110%;
    background: #95E8DB
}
.login header {
    padding: 0;
    height: 100px !important;
}
a, a:visited, a:focus {
    color: #000;
}
a:hover {
    background: transparent;
}
footer {
    position: relative;
    bottom: 0;
    bottom: calc(100% - 10px);
    text-align: center;
}
footer a {
    color: #000 !important;
}
h4 {
    font-size: 15px;
    font-family: 'Roboto', Arial, sans-serif;
}
nav {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: bold;
    font-size: 20px;
    color: #000;
}
nav ul li a {
    color: #000;
}
nav ul a li:hover {
    color: #CE0A24;
    background-color: #fff !important;
}
nav .active {
    color: #CE0A24;
    background-color: transparent;
}
.login .titleline {
    background: #fff !important;
    -webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.shadows {
    background: #fff;
    box-shadow: none;
    border: 2px solid #000;
    color: #000;
    font-weight: normal;
}
.manageAcc .main a {
    color: #000;
}
.page {
    color: #000;
}
.page p a, .page a.link p {
    color: #CE0A24;
}
.page a.link p {
    opacity: 1;
    font-size: 17px;
    line-height: 20px;
    margin-top: 15px;
}
.page .titleline {
    background: #000;
    -webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.page .main {
    min-height: 440px;
}
.page.wrapper header {
    border-bottom: 1px solid rgba(255,255,255,1);
    background: #fff;
    width: 100%;

}
.page .module .titleline {
    background: #000;
    -webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.page.wrapper .logo img {
    max-height: 70px !important;
    height: 70px;
    margin-top: 0 !important;
}
label {
    margin: 10px 0 0 0;
    font-size: 17px;
}
.icon {
    font-size: 100px;
}
.login.wrapper footer p {
    color: #fff !important;
    opacity: 1;
}
/*.page footer {
    color: #000;
}*/
.module .subTitle {
    color: #000;
}
.availableBalance {
    background-color: #fff;
    color: #000;
    font-weight: normal;
}
.availableBalance span, .availableBalance h3 {
    font-weight: normal;
}
.availableBalance span {
    font-size: 54px;
}
.transInfo {
    font-weight: normal;
    opacity: 0.6;
}
.transTitle {
    font-weight: bold;
}
.transactions td {
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}
.transactions td:last-child {
    border-right: none;
}
.transactions tr:last-child td {
    border-bottom: none;
}
/* Remove FAQ and privacy page links from the footer */
footer .links {
    display: none;
}
footer a {
    color: #000;
}
/* Remove Change Pin, Change Password and Lost/Stolen Card options from Manage account page */
.lostCard {
    display: none;
}
@media screen and (max-width: 620px) {
    header {
        background: #fff;
        width: 100%;
    }
}
@media screen and (max-width: 578px) {
    header {
        margin: 0 0 30px 0;
        height: 290px;
    }
    .title {
        font-size: 28px !important;
    }
    .text {
        line-height: 1.35 !important;
        font-size: 14px;
    }
    .wrapper.login .main {
        margin: 2em auto 20% auto !important;
    }
    .btnPrimary {
        width: 100%;
    }
}
@media screen and (max-width: 1024px) {

}
@media screen and (min-width: 1024px) {
    .main {
        width: 50% !important;
    }
    .wrapper.login .main {
        margin: 5em auto;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1700px) {
    .login .text {
        margin: 25px 70px;
    }
}
@media screen and (min-width: 1400px) {
    .wrapper.login .main form {
        width: 30%;
    }
}